

/* Custom styles for code blocks */
.page__content p, .page__content li, .page__content dl {
    font-size: 0.85em;
}

.author__avatar img{
    max-width: 200px; /* Adjust the width as needed */
    /*height: 150px; !* Adjust the height as needed *!*/
    border-radius: 50%; /* Optional: Add a circular border */
}

/*.page__footer-copyright a{*/
/*    color:blue;*/
/*}*/